<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import Statistics from '@/components/statistics/Index.vue';
</script>
<template>
    <Statistics/>
</template>